<?php
require'config.php';
$align='left';
$title='Регистрация';
head();
$rus = $set['rus'];
$reg = $set['reg'];

if (!empty($_GET['inv'])) {
$inv = (int)$_GET['inv'];
$inv_url = '&amp;inv='.$inv;
}

if ($rus==1) echo '<u>Разрешено:</u><br /> 1) Для вашего ника использовать только кирилицу и знаки латинского алфавита, цифры(кроме 0), а также символы: @, *, ), (, ?, !, -, ~ ], [, =.<br/>';
else echo '<u>Разрешено:</u><br /> 1) Для вашего ника использовать только знаки латинского алфавита и цифры(кроме 0), а также символы: @, *, ), (, ?, !, -, ~, _, ], [, =.<br/>';
echo '2) Для вашего пароля использовать только знаки латинского алфавита и цифры.<br/>';
echo '<br /><u>Запрещено:</u><br /> 1) Использовать одновременно русские и латинские символы в нике.<br />
2) Регистрировать для себя более 5 ников.<br /><br />';
echo 'Также вы должны заполнить все обязательные поля помеченные звездочкой. <br />';
echo gb.'<a href="reg?'.$inv_url.'">Регистрация</a>'.div;
foot();
?>